@media (min-width: 1480px) {
    .container {
        width: 1450px;
    }
    .header__logo {
        margin-right: 158px;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .nav {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
    .nav > ul > li {
        padding: 0 21px;
    }
    .nav > ul > li > ul {
        left: 0;
    }
    .nav > ul > li > ul > li > a {
        padding: 5px 21px;
    }
    .cookies {
        max-width: 25%;
        margin-left: auto;
        padding: 28px 20px 23px;
    }
    .informers {
        margin: 0 -30px;
    }
    .informers__item {
        width: 33.33%;
        padding: 0 30px;
    }
    .informer__item__header_title {
        font-size: 3rem;
    }
    .informer__item_data {
        font-size: 1.4rem;
    }
    .informer__item_data strong {
        font-size: 3rem;
    }
    .info__data {
        width: 784px;
    }
    .info__text {
        padding-left: 106px;
    }
    .info__table {
        font-size: 1.4rem;
    }
    .text__row {
        margin: 0 -50px;
    }
    .text__col {
        padding: 0 50px;
    }
    .text__info ul {
        padding-right: 20px;
    }
    .home .container {
        width: 100%;
    }
    .primary .container {
        width: 100%;
        max-width: 1250px;
    }
    .chart__row {
        margin: 0 -50px;
    }
    .chart__col {
        padding: 0 50px;
    }
    .box__col_form {
        width: 630px;
        padding-left: 0;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .box__gaps {
        -webkit-column-gap: 80px;
        -moz-column-gap: 80px;
        column-gap: 80px;
    }
    .box_border {
        margin-left: 20px;
    }
}
